uuid: 5896cfec-3e6d-46e3-a0c3-3d50f81bd191
langcode: en
status: true
dependencies: {  }
countryCode: CA
format: |-
  %recipient
  %organization
  %addressLine1
  %addressLine2
  %locality %administrativeArea %postalCode
requiredFields: {  }
uppercaseFields:
  - addressLine1
  - addressLine2
  - locality
  - recipient
  - organization
  - administrativeArea
  - postalCode
administrativeAreaType: province
localityType: city
dependentLocalityType: null
postalCodeType: postal
postalCodePattern: '[ABCEGHJKLMNPRSTVXY]\d[ABCEGHJ-NPRSTV-Z] ?\d[ABCEGHJ-NPRSTV-Z]\d'
postalCodePrefix: null
